CREATE TABLE [locosoft].[SKR_Herkunft_KST] (
   [Ebene11] [varchar](100) NULL,
   [KST_mit_Bez] [varchar](100) NULL,
   [Ebene13] [varchar](100) NULL,
   [Ebene14] [varchar](100) NULL,
   [Ebene15] [varchar](100) NULL,
   [Ebene16] [varchar](100) NULL,
   [Ebene17] [varchar](100) NULL,
   [Ebene18] [varchar](100) NULL,
   [Ebene19] [varchar](100) NULL,
   [Ebene20] [varchar](100) NULL,
   [KST] [varchar](100) NULL
)


GO
